This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 77558 - Unable to comply to communication mandate
Unable to comply to communication mandate
Status: CLOSED CURRENTRELEASE
Product: Red Hat Web Site
Classification: Red Hat
Component: Other (Show other bugs)
current
All Linux
high Severity high
: ---
: ---
Assigned To: Eddie Chen
Web Development
https://www.redhat.com/apps/webform.h...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-11-08 18:22 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-03-03 14:02:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-11-08 18:22:02 EST
Description of Problem:
Went to sales link on web site to contact them.  After experience, decided not to.

Version-Release number of selected component (if applicable):
NA

How Reproducible:
NA

Web page allows only 200 characters for question on interactive form.  As soon
as I saw this I knew I was again running into the sickness of the times...too
little time, too complicated, too little resources, or just a bum at the other end.

Sure enough, for whatever black box reasons, the "submit" failed.  I counted
chars in field and was more than 200, but no warning was ever given after submit.

Nothing significant can be said in 200 chars, please try it if you don't believe
me.  I think you will be surprised if you aren't completely callused.

Comment about 200 char limit.  I have seen it several places in the last 6
months and have gotten most of the Perps to change it.  The sickest example was
on line police report for the San Jose Police department...which BTW I later
learned are never looked at, just filed.

Gee!  Isn't it wonderful that Politicians and Governments are learning from
Business types how to get things done???!!!
Comment 1 Tom Lancaster 2002-11-08 18:26:16 EST
Rest assured, this bug report is being looked at, and any text you had submitted
would also be looked at by our sales dept.

Thanks for taking the time to file a bug on this. We'll see what can be done.

Note You need to log in before you can comment on or make changes to this bug.